Erstellt von Hog  |  Antworten: 4  |  Aufrufe: 882
  1. #1
    Hog

    Avatar von Hog
    Hallo,


    da ich ja meine Kiste geplättet habe, muss ich nun auch Il-2 Sturmovik wieder installieren.
    Kann mir jemand sagen, welche Patches ich brauche, um auf Version 1.2 incl. allen Add-On-Flugzeugen und bugfixes zu sein?
    Müssen alle jemals erschienenen Patches installiert werden oder reichen zwei? Ich hab mal gelesen man bräuchte nur 1.04b und 1.2!

    Danke im Voraus!

  2. Schau dir mal die beiden Links an:
    diesen Bestseller und die Flugzeug-Kategorie

    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2
    Steini


    hi!

    Du BRAUCHSt
    1.1 FULL (75MB)
    und
    1.2(von 1.1->1.2)

  4. #3
    Hog

    Avatar von Hog
    spasibo, Helleaglowitsch! ;)

    Wo gibts die beiden Dateien noch; bei Ubi bin ich net mehr fündig geworden!

  5. #4

  6. #5
    suchoi.net

    Avatar von suchoi.net
    Ich habe mal wieder IL-2 installiert und die besagten Updates rübergebügelt... Trotz Download von der deutschen Seite, sind die Updates und somit das Spiel in english. Oder gibts da eine Empfehlung von Euch???

    Stichwort: Empfehlungen... Habst Ihr auch gleich noch Seiten parat auf denen man Skins findet?

    Neben Yak's interessiert mich neuerdings speziell die "Gelbe 1" die im JG53 geflogen wurde... ;)

Il-2 reinstall

Besucher kamen mit folgenden Begriffen auf die Seite

Sie betrachten gerade Il-2 reinstall